Fix code coverage to use $GCOV.
diff --git a/.circleci/codecov.sh b/.circleci/codecov.sh
index 5ecdc55..08922ae 100755
--- a/.circleci/codecov.sh
+++ b/.circleci/codecov.sh
@@ -1,7 +1,7 @@
 #!/bin/bash
 
-# Copyright 2017 Garrett D'Amore <garrett@damore.org>
-# Copyright 2017 Capitar IT Group BV <info@capitar.com>
+# Copyright 2018 Garrett D'Amore <garrett@damore.org>
+# Copyright 2018 Capitar IT Group BV <info@capitar.com>
 #
 # This software is supplied under the terms of the MIT License, a
 # copy of which should be located in the distribution where this
@@ -16,5 +16,5 @@
 
 GCOV=${GCOV:-gcov}
 
-bash <(curl -s https://codecov.io/bash) -x gcov || echo "Codecov did not collect coverage"
+bash <(curl -s https://codecov.io/bash) -x ${GCOV} || echo "Codecov did not collect coverage"
 echo 0